# ApplicationFramework
TKCDF
PCDM

# PCDM_SequenceNodeOfSequenceOfDocument Class Reference

`#include <PCDM_SequenceNodeOfSequenceOfDocument.hxx>`

## Public Member Functions

| PCDM_SequenceNodeOfSequenceOfDocument (const Handle(PCDM_Document)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_PCDM_Document & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_PCDM_Document | myValue

## Constructor & Destructor Documentation

PCDM_SequenceNodeOfSequenceOfDocument::PCDM_SequenceNodeOfSequenceOfDocument | ( | const Handle(PCDM_Document)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const PCDM_SequenceNodeOfSequenceOfDocument::Handle | ( | Standard_Type |  | ) | const

Handle_PCDM_Document& PCDM_SequenceNodeOfSequenceOfDocument::Value | ( |  | ) | const

## Field Documentation

Handle_PCDM_Document PCDM_SequenceNodeOfSequenceOfDocument::myValue`[private]`

The documentation for this class was generated from the following file:

- PCDM_SequenceNodeOfSequenceOfDocument.hxx